Name: libisofs
Version: 0.6.8
Release: alt1

Summary: ISO9660 filesystem creation library
Url: http://libburnia.pykix.org/
Source: http://libburnia-download.pykix.org/releases/%name-%version.tar
License: GPL2

Packager: Anton V. Boyarshinov <boyarsh@altlinux.org>
Group: System/Libraries

# Automatically added by buildreq on Thu Feb 08 2007
BuildRequires: libburn-devel

%description
libisofs is the library to pack up hard disk files and directories into a
ISO 9660 disk image. This may then be brought to CD via libburn.
libisofs is to be the foundation of our upcoming mkisofs emulation.

%package devel
Summary: Development files for libisofs
Group: System/Libraries
Requires: %name = %version

%description devel
libisofs is the library to pack up hard disk files and directories into a
ISO 9660 disk image. This may then be brought to CD via libburn.
libisofs is to be the foundation of our upcoming mkisofs emulation.

%prep
%setup

%build
autoreconf -fisv
%configure

%make_build

%install
%makeinstall

%files
%_libdir/%name.so.*

%files devel
%dir %_includedir/%name
%_includedir/%name/%name.h
%_libdir/%name.so
%_pkgconfigdir/*.pc
%exclude %_libdir/%name.a

%changelog
* Thu Oct 02 2008 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.6.8-alt1
- new version 

* Thu May 01 2008 Eugene Ostapets <eostapets@altlinux.ru> 0.6.4-alt1
- new version

* Thu Mar 06 2008 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.6.2.1-alt1
- new version from upstream

* Wed Sep 19 2007 Anton V. Boyarshinov <boyarsh@altlinux.ru> 0.2.8-alt1
- new vesion
- added requires from devel to lib

* Thu Feb 08 2007  Eugene Ostapets <eostapets@altlinux.org> 0.2.4-alt0.1
- Initial build

